Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-27855

Missing requirement: Quarkus Tools 1.3.100.v20210407-2314 requires 'org.eclipse.equinox.p2.iu; org.eclipse.lsp4mp.jdt.core 0.0.0' but it could not be found

    XMLWordPrintable

Details

    Description

      I tried to install Quarkus Tools in jbosstools-4.19.0.Final-updatesite-core.zip in eclipse-2021-03. But then I go the error mesage

       

      Missing requirement: Quarkus Tools 1.3.100.v20210407-2314 (org.jboss.tools.quarkus.feature.feature.group 1.3.100.v20210407-2314) requires 'org.eclipse.equinox.p2.iu; org.eclipse.lsp4mp.jdt.core 0.0.0' but it could not be found

      Attachments

        Activity

          People

            stephane.bouchet Stephane Bouchet
            eric.van.der.velden.1 Eric van der Velden (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: